## golang-github-oleiade-reflections 0.1.2+git20131121.2.632977f

=== debian/changelog ===
golang-github-oleiade-reflections (0.1.2+git20131121.2.632977f-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:09:43 +0100

golang-github-oleiade-reflections (0.1.2+git20131121.2.632977f-1) unstable; urgency=medium

  * Initial release (Closes: #828691)

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 26 Jun 2016 16:26:26 -0400
