=== debian/control ===
Source: golang-github-oleiade-reflections
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.7
Homepage: https://github.com/oleiade/reflections
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-oleiade-reflections.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-oleiade-reflections.git
XS-Go-Import-Path: github.com/oleiade/reflections

Package: golang-github-oleiade-reflections-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: high level abstractions over Golang reflect library
 github.com/oleiade/reflections provides high level abstractions above
 the golang reflect library.
 .
 The reflect library is very low-level and can be quite complex when it comes
 to doing simple things like accessing a structure field value or a field tag.
 .
 The purpose of the reflections package is to make developers' life easier when
 it comes to introspecting structures at runtime. Its API is inspired from
 Python language (getattr, setattr, hasattr...) and provides simplified
 access to structure fields and tags.
