=== debian/control ===
Source: golang-github-oleiade-reflections
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-stretchr-testify-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oleiade-reflections
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oleiade-reflections.git
Homepage: https://github.com/oleiade/reflections
XS-Go-Import-Path: github.com/oleiade/reflections

Package: golang-github-oleiade-reflections-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-stretchr-testify-dev,
Description: high level abstractions over Golang reflect library
 github.com/oleiade/reflections provides high level abstractions above
 the golang reflect library.
 .
 The reflect library is very low-level and can be quite complex when it comes
 to doing simple things like accessing a structure field value or a field tag.
 .
 The purpose of the reflections package is to make developers' life easier when
 it comes to introspecting structures at runtime. Its API is inspired from
 Python language (getattr, setattr, hasattr...) and provides simplified
 access to structure fields and tags.
